invoice: "Facture"
invoice-number: "Facture n°%s"
invoice-title: "Facture en %s, N°\_%s"

estimate: "Devis"
estimate-title: "Devis en %s"

inventory: "Inventaire"
inventory-for-park: "Inventaire du parc\_: «\_%s\_»"
inventory-created-by: "Inventaire créé par %s"

printed-on-date: "Imprimé le %s"
as-of-date: "Au %s"
for-park: "pour le parc\_:"
all-parks: "tous les parcs"
park-name: "Parc %s"
page: "Page %d"
page-n-of-n: "Page %d / %d"
phone: "Tél.\_: %s"
email: "E-mail\_: %s"
vat-number: "N° TVA Intracom.\_: %s"
technicians: "Techniciens"
beneficiary: "Bénéficiaire"
other-beneficiaries: "Autres bénéficiaires"
event: "Événement\_: %s"
in-location: "À %s"
id: "ID"
name: "Nom"
park: "Parc"
category: "Catégorie"
sub-category: "Sous-catégorie"
rental-price: "Tarif de location"
replacement-price: "Prix de remplacement"
tax: "Taxe"
quantity: "Quantité"
stock-quantity: "Quantité en stock"
previous-quantity: "Quantité précédente"
recount-quantity: "Quantité recomptée"
current-quantity: "Quantité actuelle"
out-of-order-quantity: "Quantité en panne"
is-new: "Ajouté"
is-lost: "Perdu"
is-broken: "En panne"
has-been-found: "Retrouvé"
has-been-repaired: "Réparé"
owner: "Propriétaire\_:"
purchased-on: "Acheté le"
unknown-park: "Parc inconnu"
qty: "Qté"
items-count: ["%d élément", "%d éléments"]
invoice-note-detail-next-page: "Remarque\_: vous trouverez le détail aux pages suivantes."
amount: "Montant"
duration: Durée
number-of-days: ["%d jour", "%d jours"]
discount-rate: "Remise de %s"
degressive-rate: "Coef. dégressif"
discount: "Remise"
discount-of-amount: "%s de %s"
totals: "Totaux"
excl-tax: "H.T."
incl-tax: "T.T.C."
tax-not-applicable: "(T.V.A non applicable)"
unit-price: "P.U."
unit-price-excl-tax: "P.U. H.T."
daily-total: "Total\_/\_jour"
daily-total-excl-tax: "Total H.T.\_/\_jour"
total: "Total"
subtotal: "Sous-total"
total-excl-tax: "Total H.T."
total-incl-taxes: "Total T.T.C."
total-due: "Montant net à payer"
estimate-acceptance-date: "Date d'acceptation du devis\_:"
estimate-acceptance-signature: "Signature du bénéficiaire, précédée de la mention «\_Bon pour accord\_»\_:"
invoice-details-title: "Détails de la facture N°\_%s"
estimate-details-title: "Détails du devis"
ref: "Réf."
reference: "Référence"
reference-value: "Réf.: %s"
picture: "Photo"
designation: "Désignation"
replacement-value: "Val. Remp."
unit-replacement-value: "Val. Remp. unitaire: %s"
total-replacement-value: "Val. Remp. Totale"
description: "Description"
tags: "Tags"
qty-returned: "Qté Retour"
release-sheet: "Fiche de sortie"
materials-list: "Liste du matériel"
title: "Titre\_: «\_%s\_»"
notes: "Notes"
location: "Lieu\_: %s"
contact: "Contact\_:"
manager: "Chef de projet\_: %s"
beneficiary-reference: "Réf. %s"
serial-number-short: "S/N %s"
this-event-is-confirmed: "Cet événement est confirmé."
description-notes: "Description\_/\_Notes"
materials: "Matériel"
materials-list-global: "Matériel de la liste globale"
materials-list-name: "Matériel de la liste «\_%s\_»"
materials-park-name: "Matériel du parc «\_%s\_»"
other-materials: "Autre matériel"
not-categorized: "Non catégorisé"
category-other: "Autre"
total-replacement-amount: "Montant total de remplacement\_:\_%s"
material-attributes-totals: "Totaux des caractéristiques"
output: "Sortie"
return: "Retour"
date-dots: "Date\_:"
signature: "Signature\_:"
label: "Étiquette"
park-value: "Parc\_: %s"
enable-javascript-message: "Veuillez activer JavaScript pour utiliser l'application."
borrower-note-dots: "Note de l'emprunteur\_:"
state: "État"
base: "Base"
vat: "T.V.A."
non-degressive: "Non dégressif"
per-unit: "Selon unité"
group: "Groupe"
'n/a': "n/a"
creation-date: "Date de création"

'yes': "Oui"
'no': "Non"

label-with-period-flag:
    mobilization: "[Mobilisation du matériel] %s"
    operation: "[Opération] %s"

unit-state:
    state-of-use: "Normal"
    excellent: "Excellent"
    brand-new: "Neuf"
    bad: "Mauvais"
    outdated: "Obsolète"
